
			
        	jQuery(document).ready(function($) {
				
				$(window).load(function() {
					$(".se-pre-con").fadeOut("slow");
				});		

				/**/
				var amountScrolled = 300;
				$(window).scroll(function() {
					if ( $(window).scrollTop() > amountScrolled ) {
						$('a.scroll-to-top').fadeIn('slow');
					} else {
						$('a.scroll-to-top').fadeOut('slow');
					}
				});
				$('a.scroll-to-top').click(function() {
					$('html, body').animate({
						scrollTop: 0
					}, 700);
					return false;
				});
				/**/
				new WOW().init();
				$('.menu-box').mouseenter(function(e) {
					var block=$(this);
					$(block).find('.menu-box-text').addClass('animateMoveDown');
					$(block).find('.overlay').css('display','block');
					$(block).find('.menu-box-text-js').css('display','none');
					
				});
				$('.menu-box').mouseleave(function(e) {
					var block=$(this);
					$(block).find('.menu-box-text').removeClass('animateMoveDown');
					$(block).find('.overlay').css('display','none');
					$(block).find('.menu-box-text-js').css('display','block');
				});

				
	    		$(window).scroll(function(){
				  var sticky = $('.navbar'),
				  	
				      scroll = $(window).scrollTop();

				  if (scroll >= 30) 
				  	{
				  		$(sticky).addClass('sticky');
				  		
				  	}
				  else 
				  	{
				  		$(sticky).removeClass('sticky');
				  		
				  	}

				});	

				$("#owl-example").owlCarousel({
					 autoPlay : true,
					 stopOnHover : true,
					// Navigation
				    navigation : true,
				   /* navigationText: [
				      "<i class='icon-chevron-left icon-white'></i>",
				      "<i class='icon-chevron-right icon-white'></i>"
      				],*/
      				navigationText : ["prev","next"],
      				slideSpeed : 200,
   					paginationSpeed : 100,
				   pagination : false
				});

				$('.img-thumb-item').click(function(event) {
					var newImage = $(this).attr('src');
					$("#js-wm-zoom-box").find("img").attr("src",newImage);
					$("#js-wm-zoom-box").find(".wm-zoom-hight-img").attr("src",newImage);
				});

        	});
		